<?php
/* @var $this SistemaController */
/* @var $model Sistema */

$this->breadcrumbs=array(
	'Sistemas'=>array('index'),
	$model->sis_codigo,
);

$this->menu=array(
	array('label'=>'List Sistema', 'url'=>array('index')),
	array('label'=>'Create Sistema', 'url'=>array('create')),
	array('label'=>'Update Sistema', 'url'=>array('update', 'id'=>$model->sis_codigo)),
	array('label'=>'Delete Sistema', 'url'=>'#', 'linkOptions'=>array('submit'=>array('delete','id'=>$model->sis_codigo),'confirm'=>'Are you sure you want to delete this item?')),
	array('label'=>'Manage Sistema', 'url'=>array('admin')),
);
?>

<h1>View Sistema #<?php echo $model->sis_codigo; ?></h1>

<?php $this->widget('zii.widgets.CDetailView', array(
	'data'=>$model,
	'attributes'=>array(
		'sis_codigo',
		'sis_descripcion',
	),
)); ?>
